Subject: Clarification on multiple instances for OSPFv3

From: [email-masked]
Date: Tue, 9 Sep 2003 14:47:14 -0600

Hi All,

In OSPFv3 as per RFC2740 section 2.4, multiple instances are supported through the parameter Instance ID.  My understanding is that this is used because multiple OSPFv3 instances will potentially run over the same physical interface, and therefore use the same IPv6 addresses, and the instance ID will help in delivery of incoming OSPFv3 packets. New for OSPFv3 is the fact that neighbors are identified solely by their router Id (Section 3.2.2.1), this should imply that there needs to be an enforcement of no duplicate router Id's so that every instance of ospfv3 configured on a router must have its own unique router Id. Am I correct in this assumption?

Thanks in advance,
Gail

---

From: Acee Lindem <[email-masked]>
Date: Tue, 9 Sep 2003 17:00:10 -0400

>In OSPFv3 as per RFC2740 section 2.4, multiple instances are supported through the parameter Instance ID.  My understanding is that this is used because multiple OSPFv3 instances will potentially ru…
Hi Gail,

No. Rather, I'd assume that the instances are part of separate areas or
routing domains.

Thanks,
Acee